$(function(){
	
$(".l_form dd input").click(function () {
    $(this).addClass("chek");
  }
);
$(".l_form dd input").select(function () {
    $(this).addClass("chek");
  }
);
$(".l_form dd input").blur(function () {
    $(this).removeClass("chek");
  }
  );

$(".s_item li").hover( function () {
    $(this).addClass("hover");
  },
  function () {
    $(this).removeClass("hover");
  }
); 

$(".tableList tr").hover( function () {
    $(this).addClass("hover");
  },
  function () {
    $(this).removeClass("hover");
  }
); 

$(".inputText").click( function () {
    $(this).addClass("inputHover");
  }
); 
$(".inputText").blur(function () {
    $(this).removeClass("inputHover");
  }
  );

$(".tableList tr:nth-child(odd)").addClass("odd");
  
});
